Subject: Re: Revised Data Protection Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Sep 2000 15:21:00 -0700 (PDT)

great, Andrea, shall we discuss rollout asap?  Thanks!!  Michelle

Brian Schaffer@ENRON
09/18/2000 09:55 AM
To: Michelle Cash/HOU/ECT@ECT
cc: Andrea Yowman/Corp/Enron@ENRON 
Subject: Re: Revised Data Protection Policy  

I'm comfortable with this approach.

Michelle Cash@ECT
09/18/2000 01:13 AM
To: Andrea Yowman/Corp/Enron@ENRON
cc: Brian Schaffer/Corp/Enron@ENRON 

Subject: Re: Revised Data Protection Policy  

Andrea, 

I don't think we need a certification.  I suggest an email mailout, with the 
policy residing on the hr web site.  It would be a good idea to place a link 
to the policy on all pages that involve HR data, such as PEP, comp data base, 
SAP HR, etc.

Brian, what do you think?

Michelle

Andrea Yowman@ENRON
09/17/2000 04:21 PM
To: Michelle Cash/HOU/ECT@ECT
cc: Brian Schaffer/Corp/Enron@ENRON 
Subject: Re: Revised Data Protection Policy  

Do you need any type of certification that the employee has read and accepts 
like the "Certificate of Compliance"?  Can we put it on the front page of 
ehronline and HROL?  Should this just be an email mailout?  Should this 
reside on the hrwebsite?

Michelle Cash@ECT
09/15/2000 03:08 PM
To: Andrea Yowman/Corp/Enron@ENRON
cc: Brian Schaffer/Corp/Enron@ENRON 

Subject: Revised Data Protection Policy

Andrea,

Brian and I were talking about the dissemination of this policy.  It seems as 
if it should come from your group and go out globally.  What do you think?

Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 09/15/2000 03:08 
PM ---------------------------

Michelle Cash
09/06/2000 11:43 AM
Sent by: Twanda Sweet
To: Sharon Butcher/Corp/Enron@ENRON, Kriste Sullivan/Corp/Enron@ENRON, Brian 
Schaffer/Corp/Enron@ENRON, Mark Holsworth/Corp/Enron@ENRON, Kelly Noel 
Higgason/Corp/Enron@Enron, James Derrick/Corp/Enron@ENRON, Sheila 
Knudsen/Corp/Enron@ENRON, Ray Bennett/HOU/EES@EES, David Oxley/HOU/ECT@ECT, 
Robert Jones/Corp/Enron@ENRON, Scott 
Gilchrist/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Janie 
Bonnard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Drew C Lynch/HOU/ECT@ECT, Gary P 
Smith/EWC/Enron@ENRON, Cindy Olson/Corp/Enron@ENRON, Dave 
Schafer/OTS/Enron@ENRON, Willie Williams/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Gerry Chatham/Corp/Enron@ENRON, Cynthia Barrow/HR/Corp/Enron@ENRON, Brad 
Coleman/HOU/ECT@ECT
cc: Andrea Yowman/Corp/Enron@ENRON 
Subject: Revised Data Protection Policy

Attached is a revised draft of the Employee Data Protection Policy, which is 
required because of directives by the European Union.

Please provide me with any questions or comments on this policy.

I would appreciate any comments by Monday, September 11, 2000 so that this 
policy can be rolled out quickly.

Thank you.

Michelle Cash